<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>ANDE-2 (Castor)</Name>
		<Status>Decayed</Status>
		<NasaID>35694</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
	
			        					<IARUCoordination>
	<Coordinated> true</Coordinated>
	<SupportingOrganisation>Naval Research Laboratory</SupportingOrganisation>
	<ProcessusStatus>Coordinated </ProcessusStatus>
	<URL> http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=144</URL>
	<ResponsibleOperator>	Iavan Galysh KD4HBO</ResponsibleOperator>
	<ApplicationDate>2009-01-03</ApplicationDate>
	<CoordinationDecisionDate>2009-07-02 </CoordinationDecisionDate>
	<ContactPerson>		Ivan.galysh@nrl.navy.mil.nospam   </ContactPerson>
</IARUCoordination>	
	
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>145825000</Frequency> 

				<Modes>
					<Mode> AFSK  </Mode>
					<Speed>1200 bps</Speed>
				</Modes>
				<CallSign>KD4HBO-1</CallSign>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>